@charset "UTF-8";
/* CSS Document */


@media screen and (max-width: 737px) {

.main-img {
	margin-bottom: 0px;
}

.maincontents-inner > section:not(:last-child) {
	margin-bottom: 70px;
}

.maincontents-inner {
	padding-bottom: 0px;
}

.layout-white > div:nth-child(n+2) {
	margin-bottom: 70px;
}

.contents04 .layout-white {
	padding-top: 40px;
}

.contents04 .layout-white > div.midashi04 {
	margin-bottom: 40px;
}

	
	
/* layout01 */

.layout01 ul {
	padding: 0px 20px;
}
	
.layout01 ul li {
	font-size: 18px;
	text-align: left;
}

.layout01 ul li:not(:last-child) {
	margin-bottom: 15px;
}

/* layout02 */

.layout02 {
	width: 88%;
}
	
.layout02 ul li, .layout06 ul li, .layout10 ul li, .layout11 ul li {
	text-indent: -14px;
	margin-left: 14px;
}

.layout02 ul li, .layout10 ul li, .layout11 ul li {
	font-size: 15px;
	text-indent: 0px;
	margin-left: 0px;
}

.layout02 ul li::before, .layout10 ul li::before, .layout11 ul li::before {
top: 3px;
}
	
.layout02 ul li span {
	font-size: 14px;
	line-height: 1.4;
}
	
.layout10 ul li span span.pc-view {
	padding-right: 0px;
}

/* layout03 */

.layout03 {
	width: 88%;
	border-radius: 25px;
}

.layout03 .box-title {
	padding: 35px 0px 25px;
}

.layout03 .box-text {
	padding: 5px 20px;
}

.layout03 .box {
	padding: 25px 0px;
}

.layout03 .box:not(:last-child) {
	border-bottom-style : solid;
border-color : #666666;
border-width : 1px;
}

.layout03 h4 {
	width: 88%;
	font-size: 20px;
letter-spacing: 0.1em;
	padding: 8px 20px;
}
	
.layout03 h5 {
line-height: 1;
letter-spacing: 0em;
	padding-top: 15px;
}

.layout03 h6 {
	font-size:16px;
	letter-spacing: 0em;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
}

.layout03 p {
	padding-top: 20px;
}


/* layout04 */

.layout04 {
	margin-bottom: 20px;
}

.layout04 h4 {
	font-size: 20px;
letter-spacing: 0em;
	padding-top: 55px;
}

.layout04 h4::before {
	height: 42px;
}


/* layout05 */

.layout05 {
	width: 88%;
  justify-content: center;
	gap:20px;
}

.layout05 .box-img {
	width: 100%;
	text-align: center;
}
	
.layout05 .box-img img {
	max-width: 200px;
}

.layout05 .box-text {
	width: 100%;
	padding-left: 0px;
}

.layout05 h4 img {
	height: 90px;
}

.layout05 h5 {
	font-size: 18px;
}


/* layout06 */

.layout06 {
	width: 88%;
  justify-content: center;
gap:30px;
}

.layout06 .box-img {
	width: 100%;
	text-align: center;
}
	
.layout06 .box-img img {
	max-width: 400px;
}

.layout06 .box-text {
	width: 100%;
	padding-left: 0px;
	padding-top: 0px;
}
	
	
/* layout07 */

.layout07 {
	padding: 50px 0px;
}

.layout-white > div.layout07 {
	margin-bottom: 0px;
}

.layout07 .box-inner {
	width: 88%;
  justify-content: center;
	gap:40px 20px;
}

.layout07 .box {
	width: 300px;
}

.layout07 ul {
	padding: 15px 0px;
}

.layout07 ul li {
	min-height: 120px;
}

.layout07 ul li:not(:last-child) {
	margin-bottom: 15px;
}

.layout07 h5 {
	background-color: #ea764f;
	border-radius: 20px;
}
	
.layout07 .box:nth-child(2) h5 {
	background-color: #595757;
}
	
.layout07 h5 img {
	height: 180px;
	width: auto;
}


/* layout08 */

.layout08 {
	padding: 40px 0px;
}

.layout08 .box-text {
	width: 88%;
}

.layout08 h6 {
	font-size: 16px;
	min-width: 0px;
	margin-bottom: 20px;
}

.layout08 ul li {
	text-align: left;
	text-indent: -14px;
	margin-left: 14px;
}

/* layout09 */

.layout09 {
	width: 88%;
	padding-top: 60px;
	gap:25px 4%;
}

.layout09::before {
	font-size: 16px;
	letter-spacing: 0em;
}

.layout-white > div.layout09 {
	margin-bottom: 50px;
}

.layout09 .box {
	width: 48%;
}

.layout09 h6 {
	width: 100%;
	min-height: 80px;
	font-size: 15px;
line-height: 1.4;
letter-spacing: 0em;
	border-radius:15px;
}

.layout09 p {
	font-size: 13px;
	line-height: 1.5;
}

/* layout10 */

.layout10 {
	width: 88%;
	padding: 40px 25px;
}

.layout-white > div.layout10 {
	margin-bottom: 0px;
}
	
/* layout11 */

.layout11 {
	width: 88%;
  justify-content: center;
	gap:30px;
}

.layout11 .box-title {
	width: 100%;
	padding: 20px;
}

.layout11 .box-text {
	width: 100%;
	padding-left: 0px;
}

.layout11 h6 {
	font-size: 22px;
}
	

    .pc-view {
        display: none;
    }
    .sp-view {
         display: inline-block;
    }
   
}
